ncurses 5.9 - patch 20141115
[ncurses.git] / package / debian / compat
1 5